Bug 757922 - [abrt] system-config-kdump-2.0.5-4.fc15: system-config-kdump.py:779:apply_clicked:AttributeError: 'module' object has no attribute 'show_call_call_error_message'
Summary: [abrt] system-config-kdump-2.0.5-4.fc15: system-config-kdump.py:779:apply_cli...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-kdump
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Roman Rakus
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2b7786f848c8f652f5ee736c81a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-29 01:06 UTC by vjain02
Modified: 2014-01-13 00:14 UTC (History)
2 users (show)

Fixed In Version: system-config-kdump-2.0.5-6.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-12 21:53:36 UTC


Attachments (Terms of Use)
File: smolt_data (3.38 KB, text/plain)
2011-11-29 01:07 UTC, vjain02
no flags Details

Description vjain02 2011-11-29 01:06:57 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
cmdline:        python /usr/share/system-config-kdump/system-config-kdump.py
event_log:      2011-11-28-20:01:56> Smolt profile successfully saved
executable:     /usr/share/system-config-kdump/system-config-kdump.py
kernel:         3.1.2-1.fc16.x86_64
reason:         system-config-kdump.py:779:apply_clicked:AttributeError: 'module' object has no attribute 'show_call_call_error_message'
time:           Sun 27 Nov 2011 07:03:19 PM EST
uid:            1000
username:       vipin

smolt_data:     Text file, 3460 bytes

backtrace:
:system-config-kdump.py:779:apply_clicked:AttributeError: 'module' object has no attribute 'show_call_call_error_message'
:
:Traceback (most recent call last):
:  File "/usr/share/system-config-kdump/system-config-kdump.py", line 779, in apply_clicked
:    dialogs.show_call_call_error_message(
:AttributeError: 'module' object has no attribute 'show_call_call_error_message'
:
:Local variables in innermost frame:
:args: (<gtk.ToolButton object at 0xf2efa0 (GtkToolButton at 0xcf4790)>,)
:stdout: ''
:self: <__main__.MainWindow instance at 0xe9c710>
:cmd: ''
:error: ''
:kernel_kdump_note: ''
:correct: False

Comment 1 vjain02 2011-11-29 01:07:02 UTC
Created attachment 537704 [details]
File: smolt_data

Comment 2 Fedora Update System 2011-11-30 07:31:34 UTC
system-config-kdump-2.0.5-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/system-config-kdump-2.0.5-6.fc15

Comment 3 Fedora Update System 2011-11-30 07:32:51 UTC
system-config-kdump-2.0.5-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/system-config-kdump-2.0.5-6.fc16

Comment 4 Fedora Update System 2011-12-02 21:25:31 UTC
Package system-config-kdump-2.0.5-6.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-kdump-2.0.5-6.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16627/system-config-kdump-2.0.5-6.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-12-12 21:53:36 UTC
system-config-kdump-2.0.5-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-12-12 21:58:18 UTC
system-config-kdump-2.0.5-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.